# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2019-07-03 10:54
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('report', '0043_merge_20190701_1130'),
    ]

    operations = [
        migrations.AlterField(
            model_name='reportpodbor',
            name='bagagnik_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='centralnii_tonel_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='chahka_perednaya_levaya_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='chahka_perednaya_pravaya_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='chahka_zadnaya_levaya_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='chahka_zadnaya_pravaya_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='comp_diag_comment',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='connect_ebu_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='dop_oborudovanie_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='dvig_diag_comment',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='el_komp_other_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='el_priv_sal_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='elektro_comment',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='error_ebu_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='ispr_ac_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='ispr_srs_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='izn_ptd_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='izn_ptk_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='izn_rez_leto_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='izn_rez_zima_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='izn_ztd_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='izn_ztk_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='jur_comment',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='kapot_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='krisha_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='kuzov_comment',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='levii_porog_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='lobovoe_steklo_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='luft_rul_uprav_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='lufts_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='motornii_chit_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='number_key_ebu_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='omyvatel_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='otkl_pr_dvig_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='perednee_levoe_krilo_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='perednee_levoe_steklo_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='perednee_pravoe_krilo_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='perednee_pravoe_steklo_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='peredneya_levaya_dver_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='peredneya_pravaya_dver_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='peredni_bamper_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='perednie_fonari_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='perednii_longeron_levii_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='perednii_longeron_pravii_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='podyemnik_comment',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='pol_bagagnik_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='pol_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='postor_shumi_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='pravii_porog_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='rabota_kpp_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='ravnom_rab_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='read_vin_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='remni_bezopas_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='rul_uprav_comment',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='salon_clear_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='salon_defects_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='silentblocks_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='silov_el_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='sost_opor_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='sost_priv_rem_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='sost_pylnikov_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='sost_rez_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='sost_salon_comment',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='sost_st_torm_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='sost_torm_zh_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='sost_vyhlop_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='steklopod_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='stoika_centralnaya_pravaya_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='stoika_centralynaya_levaya_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='stoika_perednaya_pravaya_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='stoika_perednya_levaya_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='stoika_zadnaya_levaya_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='stoika_zadnyaya_pravaya_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='stuki_skr_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='svet_indik_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='tormoz_defects_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='tr_obsl_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='ur_gur_zh_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='ur_masla_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='ur_ohl_zhidk_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='ur_tormoz_zh_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='vin_comment',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='zadnee_levoe_krilo_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='zadnee_levoe_steklo_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='zadnee_pravoe_krilo_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='zadnee_pravoe_steklo_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='zadnee_steklo_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='zadni_bamper_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='zadnie_fonari_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='zadnya_levaya_dver_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='zadnya_pravaya_dver_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='zapotev_tech_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='zapotev_techi_com',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Комментарий'),
        ),
    ]
